clang 8.0.0

Classes | Namespaces
CGVTables.h File Reference
`#include "clang/AST/BaseSubobject.h"`
`#include "clang/AST/CharUnits.h"`
`#include "clang/AST/GlobalDecl.h"`
`#include "clang/AST/VTableBuilder.h"`
`#include "clang/Basic/ABI.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/IR/GlobalVariable.h"`
Include dependency graph for CGVTables.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CodeGen::CodeGenVTables

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::CodeGen